<div
  [ngClass]="footerContainerCssClasses"
  class="align-items-center skrm-text-align-center">
  <!-- begin::Copyright  -->
  <div class="text-dark order-2 order-md-1">
    <span class="text-muted fw-bold me-2">{{ currentDateStr }} &copy;</span>
    <span class="text-gray-800"> Sawan Kripal Ruhani Mission </span>
  </div>
  <!-- end::Copyright  -->

  <!-- begin::Nav  -->
  <!-- <ul class="menu menu-gray-600 menu-hover-primary fw-bold order-1">
    <li class="menu-item">
      <a class="menu-link ps-0 pe-2 cursor-pointer"> About </a>
    </li>
    <li class="menu-item">
      <a class="menu-link pe-0 pe-2 cursor-pointer"> Privacy </a>
    </li>
    <li class="menu-item">
      <a class="menu-link pe-0 cursor-pointer"> Cookie </a>
    </li>
  </ul> -->
  <!-- end::Nav  -->
</div>
